const fs = require('fs');
const filePatch = 'cron.txt';
const content = 'deu bom o cron';
fs.writeFile(filePatch,content, (err) =>{
        if (err) {
            console.error('n', err);
        } else {
        console.log('S')
        }
    });